Subject: Trainer Candidate - Shivam Yadav
From: Shivam Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 02:47:44 -0400

| | Tech Support Test

Name | Shivam Yadav
E-mail | [email-masked]
Phone Number | (+91) 8176000460
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faizabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Inshorts India advertising Pvt Ltd | Senior community support specialist | 14 mar 2023 | 29430
Previous Employer 2 | Circle internet tech pvt ltd | Content strategist and writer | 25 oct 2019 | 15000

If Selected, how much time do you need to join? | With 10 days

Please briefly describe your work experience specifically in Quality?

In inshorts I was working as senior community operations associate
Where I was managing large number of communities
I was responsible for overall quality management of their profiles
I was responsible for resolving chats and tickets and solving issues on phone calls also

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working in my first job as a content writer, I accepted article assignments from an online queue. I was eager to showcase my abilities, so I accepted more than I could handle. While I tried my best to meet all the deadlines, it wasn't possible to submit them all without sacrificing quality. I was very transparent with my supervisor and told them what had happened. They reassigned some of the work to available team members. I learned to not take on more than what I can handle and to prioritize quality when submitting articles.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Increased loyalty. 73 percent of consumers say a positive experience affects their purchasing decisions and willingness to work with a business again. Happy customers are the best advocates of your brand.
Better reviews. Happy, loyal customers leave positive reviews, which encourage others to engage with your business. 5-star reviews can help your business attract new customers through word of mouth alone. No ad spend? Yes, please.
Reduced costs. Spending lots of extra money to try and appease already-disgruntled customers can be more work than it’s worth. A loyal, recurring customer is more valuable than a new one who has unrealistic expectations.

What according to you makes you a good candidate for this position? | “I have the zeal and the attitude to excel in this role.  I have been learning a lot of new things which can help me perform better and contribute to the business. My seniors were quite happy about the way I have dealt with a prevailing issue and came up with a viable solution for that. I even got appreciation from the project manager for this. I am a hard working individual, who is driven by goals and aim to deliver my best to the company.”
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |